/*
Theme Name: Twenty Twenty-Five Child
Theme URI: https://example.com/twentytwentyfive-child
Description: Child theme for Twenty Twenty-Five.
Author: Local Dev
Version: 1.0.0
Template: twentytwentyfive
Text Domain: twentytwentyfive-child
*/


tr {background:white;}

/* Homepage */
* {box-sizing: border-box;}

.home .wp-site-blocks > header {
	background: black !important;
}

main {
	margin-top:0 !important;
	top:-20px;
}

.wp-block-navigation__responsive-container-open.wp-block-navigation__responsive-container-open.wp-block-navigation__responsive-container-open {
	color: grey;
}

.cip-hero-stats {
	border: none !important;
	background: transparent !important
}

.cip-breadcrumb {
	max-width:1400px;
}




/* finder page */
.cip-finder {
	max-width: 1400px !important;
	width: 100%;
    padding: 0 20px;
    background: #F5F5F5;
	font-size: 18px;
    padding-bottom:40px;
}

@media (max-width: 600px) {
	.cip-finder {
		font-size:14px;
	}
}


/* doar pe pagina Finder */
body.finder .entry-content.has-global-padding {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

body.finder .entry-content.is-layout-constrained > * {
  max-width: none !important;
}




